## OGMJobBin

OGMJobBin — Base class for spawns which contain one spawn only

## Functions

OGMJobSpawn * | ogmjob_bin_get_child ()

## Types and Values

struct | OGMJobBin

## Object Hierarchy

        GObject
        ╰── OGMJobSpawn
            ╰── OGMJobContainer
                ╰── OGMJobBin

## Includes

    #include <ogmjob-bin.h>

## Description

## Functions

### ogmjob_bin_get_child ()

    OGMJobSpawn *
    ogmjob_bin_get_child (OGMJobBin *bin);

Gets the child of the OGMJobBin, or NULL if the bin contains no child spawn.

#### Parameters

bin | An OGMJobBin |

#### Returns

An OGMJobSpawn

## Types and Values

### struct OGMJobBin

    struct OGMJobBin;